<?xml version="1.0" encoding="UTF-8"?>
<Items>
  <!--Win32 UI를 구성하는 컬러 차트입니다. 투명도가 있는 컬러와 솔리드 컬러로 구분되며 이곳에 정의된 색상만 사용합니다.-->  

  <!--Black-->
  <Color><ID>B100</ID><Data>000000</Data></Color>
  <Color><ID>B85</ID><Data>262626</Data></Color>
  <Color><ID>B70</ID><Data>4C4C4C</Data></Color>
  <Color><ID>B50</ID><Data>808080</Data></Color>
  <Color><ID>B40</ID><Data>999999</Data></Color>
  <Color><ID>B30</ID><Data>B3B3B3</Data></Color>
  <Color><ID>B25</ID><Data>BFBFBF</Data></Color>
  <Color><ID>B10</ID><Data>E6E6E6</Data></Color>
  <Color><ID>B5</ID><Data>F2F2F2</Data></Color>
  <Color><ID>B3</ID><Data>F8F8F8</Data></Color>
  <AlphaColor><ID>B100_A</ID><Data>000000FF</Data></AlphaColor>
  <AlphaColor><ID>B85_A</ID><Data>000000D8</Data></AlphaColor>
  <AlphaColor><ID>B70_A</ID><Data>000000B2</Data></AlphaColor>
  <AlphaColor><ID>B60_A</ID><Data>00000099</Data></AlphaColor>
  <AlphaColor><ID>B50_A</ID><Data>00000080</Data></AlphaColor>
  <AlphaColor><ID>B40_A</ID><Data>00000066</Data></AlphaColor>
  <AlphaColor><ID>B30_A</ID><Data>0000004C</Data></AlphaColor>
  <AlphaColor><ID>B25_A</ID><Data>00000040</Data></AlphaColor>
  <AlphaColor><ID>B10_A</ID><Data>00000019</Data></AlphaColor>
  <AlphaColor><ID>B5_A</ID><Data>0000000D</Data></AlphaColor>
  <AlphaColor><ID>B3_A</ID><Data>00000008</Data></AlphaColor>



  <!--White-->
  <Color><ID>W100</ID><Data>FFFFFF</Data></Color>
  <Color><ID>W85</ID><Data>D9D9D9</Data></Color>
  <Color><ID>W70</ID><Data>BFBFBF</Data></Color>
  <Color><ID>W50</ID><Data>808080</Data></Color>
  <Color><ID>W40</ID><Data>666666</Data></Color>
  <Color><ID>W30</ID><Data>4D4D4D</Data></Color>
  <Color><ID>W25</ID><Data>404040</Data></Color>
  <Color><ID>W10</ID><Data>191919</Data></Color>
  <Color><ID>W5</ID><Data>0D0D0D</Data></Color>
  <Color><ID>W3</ID><Data>080808</Data></Color>
  <AlphaColor><ID>W100_A</ID><Data>FFFFFFFF</Data></AlphaColor>
  <AlphaColor><ID>W85_A</ID><Data>FFFFFFD8</Data></AlphaColor>
  <AlphaColor><ID>W70_A</ID><Data>FFFFFFB2</Data></AlphaColor>
  <AlphaColor><ID>W50_A</ID><Data>FFFFFF80</Data></AlphaColor>
  <AlphaColor><ID>W40_A</ID><Data>FFFFFF66</Data></AlphaColor>
  <AlphaColor><ID>W30_A</ID><Data>FFFFFF4C</Data></AlphaColor>
  <AlphaColor><ID>W25_A</ID><Data>FFFFFF40</Data></AlphaColor>
  <AlphaColor><ID>W10_A</ID><Data>FFFFFF19</Data></AlphaColor>
  <AlphaColor><ID>W5_A</ID><Data>FFFFFF0D</Data></AlphaColor>
  <AlphaColor><ID>W3_A</ID><Data>FFFFFF08</Data></AlphaColor>


  <!--Yellow-->
  <Color><ID>Y100</ID><Data>FEE500</Data></Color>
  <Color><ID>Y70</ID><Data>FEEC4C</Data></Color>
  <Color><ID>Y25</ID><Data>FFF8BF</Data></Color>
  <AlphaColor><ID>Y100_A</ID><Data>FEE500FF</Data></AlphaColor>  
  <AlphaColor><ID>Y70_A</ID><Data>FEE500B2</Data></AlphaColor>  
  <AlphaColor><ID>Y25_A</ID><Data>FEE50040</Data></AlphaColor>


  <!--Red-->
  <Color><ID>R100</ID><Data>F05334</Data></Color>
  <Color><ID>R70</ID><Data>F48670</Data></Color> 
  <Color><ID>R25</ID><Data>FBD4CC</Data></Color>
  <AlphaColor><ID>R100_A</ID><Data>F05334FF</Data></AlphaColor>  
  <AlphaColor><ID>R70_A</ID><Data>F05334B2</Data></AlphaColor> 
  <AlphaColor><ID>R25_A</ID><Data>F0533440</Data></AlphaColor>


  <!--Blue-->
  <Color><ID>BE</ID><Data>2C88DE</Data></Color>
  <AlphaColor><ID>BE10_A</ID><Data>2C88DE19</Data></AlphaColor>  

  <!--Chatroom-->
  <Color><ID>C100</ID><Data>B2C7D9</Data></Color>
    

  <!--Link-->
  <Color><ID>E100</ID><Data>06ACBE</Data></Color>


  <!--Openchat-->
  <Color><ID>OPEN01</ID><Data>666D77</Data></Color>
  <Color><ID>OPEN02</ID><Data>4EB985</Data></Color>
  <Color><ID>OPEN03</ID><Data>DA8278</Data></Color>
  <Color><ID>OPEN04</ID><Data>6C9FCD</Data></Color>
  <Color><ID>OPEN05</ID><Data>7369A0</Data></Color>


  <!--ChatRoomBackground_Color-->
  <Color><ID>CHATBG01</ID><Data>B2C7D9</Data></Color>
  <Color><ID>CHATBG02</ID><Data>677BAC</Data></Color>
  <Color><ID>CHATBG03</ID><Data>9DCDB8</Data></Color>
  <Color><ID>CHATBG04</ID><Data>51A5A0</Data></Color>
  <Color><ID>CHATBG05</ID><Data>9BB157</Data></Color>
  <Color><ID>CHATBG06</ID><Data>F8CD59</Data></Color>
  <Color><ID>CHATBG07</ID><Data>F99460</Data></Color>
  <Color><ID>CHATBG08</ID><Data>F68181</Data></Color>
  <Color><ID>CHATBG09</ID><Data>F7A2BD</Data></Color>
  <Color><ID>CHATBG10</ID><Data>5B4D49</Data></Color>
  <Color><ID>CHATBG11</ID><Data>D3D5D0</Data></Color>
  <Color><ID>CHATBG12</ID><Data>525252</Data></Color>
  <Color><ID>CHATBG13</ID><Data>404372</Data></Color>
  <Color><ID>CHATBG14</ID><Data>10374A</Data></Color>
  <Color><ID>CHATBG15</ID><Data>818B9C</Data></Color>
  
  <!-- melon용 색상-->
  <Color><ID>MELON_GREEN</ID><Data>01B925</Data></Color>
  <AlphaColor><ID>MELON_GREEN_50A</ID><Data>01B92580</Data></AlphaColor>
	
  <!-- EditBox Dimm solid color -->
  <Color><ID>EDT_DIMM01</ID><Data>CCCCCC</Data></Color>

</Items>